.section-4col-4col-4col .section-right, .section-4col-4col-4col .section-center, .section-4col-4col-4col .section-left, .section-4col-8col .section-left, .header .header-left {
  width: 50%;
  padding: 56px;
}
@media only screen and (max-width: 780px) {
  .section-4col-4col-4col .section-right, .section-4col-4col-4col .section-center, .section-4col-4col-4col .section-left, .section-4col-8col .section-left, .header .header-left {
    padding: 42px;
  }
}

.section-6col-6col .section-right, .section-6col-6col .section-left {
  width: 75%;
  padding: 56px;
}
@media only screen and (max-width: 780px) {
  .section-6col-6col .section-right, .section-6col-6col .section-left {
    padding: 42px;
  }
}

.section-4col-8col .section-right, .header .header-right {
  width: 100%;
  padding: 56px;
}
@media only screen and (max-width: 780px) {
  .section-4col-8col .section-right, .header .header-right {
    padding: 42px;
  }
}

.section-12col {
  width: 150%;
  padding: 42px;
}

html, body {
  box-sizing: border-box;
  height: 100%;
  width: 100%;
  margin: auto;
  scroll-behavior: smooth;
}

body {
  height: 100%;
  background-color: #F0F0F0;
}

* {
  box-sizing: inherit;
  margin: 0;
  padding: 0;
  text-decoration: none;
  cursor: auto;
}

.assist {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

h1 {
  font-family: "Inter", Arial, sans-serif;
  font-weight: 600;
  font-size: 6rem;
  text-align: center;
  text-transform: uppercase;
  color: white;
}

h2 {
  font-family: "SportingGrotesque-Regular", Arial, sans-serif;
  font-size: 2.5rem;
  line-height: 130%;
  text-align: left;
  padding-bottom: 24px;
}
@media only screen and (max-width: 780px) {
  h2 {
    font-size: 2.4rem;
  }
}

h3 {
  font-family: "SportingGrotesque-Regular", Arial, sans-serif;
  font-size: 1rem;
  text-align: left;
  padding-bottom: 24px;
}

p {
  font-family: "Inter", Arial, sans-serif;
  font-weight: 400;
  font-size: 1rem;
  line-height: 140%;
  text-align: left;
}

a {
  font-family: "Inter", Arial, sans-serif;
  font-weight: 400;
  font-size: 1rem;
  line-height: 130%;
  text-align: left;
  text-decoration: underline;
  color: #532B39;
}
a:hover {
  color: #532B39;
  transition: color 0.6s;
  cursor: pointer;
}

small {
  font-family: "Inter", Arial, sans-serif;
  font-weight: 400;
  font-size: 0.9rem;
  line-height: 130%;
  text-align: center;
}

.banner {
  padding: 16px 24px 16px 24px;
  background-color: #9C63E3;
  color: #FFF;
  border: 0px;
  width: 100%;
  border-radius: 0px;
  z-index: 1;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}
.banner a {
  color: #F0F0F0;
}
@media only screen and (max-width: 780px) {
  .banner {
    padding: 8px 24px 8px 24px;
  }
}

.btn.btn-secondary.dropdown-toggle {
  width: 300px;
  background-color: #532B39;
  color: #FFF;
  padding: 12px;
  margin-bottom: 24px;
  border: 1px solid #532B39;
  border-radius: 0px;
}

.dropdown-menu {
  width: 300px;
  max-height: 250px;
  overflow: scroll;
  border: 0px;
  border-radius: 0px;
}
.dropdown-menu .dropdown-item {
  padding: 8px;
  background-color: #FFF;
  text-decoration: none;
}
.dropdown-menu .dropdown-item:hover {
  background-color: #F0F0F0;
}

.header {
  height: 93vh;
  display: flex;
  flex-direction: row;
  top: 0;
}
.header .header-left {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background-color: #FFF;
  color: #532B39;
  height: 100%;
}
.header .header-right {
  background-image: url(https://images.unsplash.com/photo-1523467059949-96484ae8e776?ixlib=rb-1.2.1&auto=format&fit=crop&w=2850&q=80);
  background-position: center;
  background-size: cover;
  height: 100%;
}
@media only screen and (max-width: 780px) {
  .header {
    display: block;
    flex-direction: column;
    height: 83vh;
  }
  .header .header-left {
    width: 100%;
    height: 85vh;
    padding-top: 40px;
    background-image: url(https://images.unsplash.com/photo-1523467059949-96484ae8e776?ixlib=rb-1.2.1&auto=format&fit=crop&w=2850&q=80);
    background-position: center;
    background-size: cover;
    color: #FFF;
  }
  .header .header-left path {
    fill: #FFF;
  }
  .header .header-right {
    width: 100%;
    display: none;
  }
}

.table {
  width: 100%;
  height: 100vh;
}

.section-12col {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 100%;
}
.section-12col p {
  margin-bottom: 0px;
}
@media only screen and (max-width: 780px) {
  .section-12col p {
    text-align: center;
  }
}

.section-4col-8col {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.section-4col-8col .section-left {
  height: 100%;
  display: flex;
  align-items: center;
}
.section-4col-8col .section-right {
  height: 100%;
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 780px) {
  .section-4col-8col {
    display: block;
    flex-direction: column;
  }
  .section-4col-8col .section-left {
    width: 100%;
    text-align: center;
  }
  .section-4col-8col .section-left h1, .section-4col-8col .section-left h2 {
    text-align: center;
    margin: auto;
  }
  .section-4col-8col .section-left p {
    text-align: center;
    margin: auto;
    padding-bottom: 16px;
  }
  .section-4col-8col .section-right {
    width: 100%;
    text-align: center;
  }
  .section-4col-8col .section-right h1, .section-4col-8col .section-right h2, .section-4col-8col .section-right h3 {
    text-align: center;
    margin: auto;
  }
  .section-4col-8col .section-right p {
    text-align: center;
    margin: auto;
    padding-bottom: 16px;
  }
}

.section-6col-6col {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 60vh;
}
.section-6col-6col .section-left {
  height: 100%;
  display: flex;
  align-items: center;
}
.section-6col-6col .section-right {
  height: 100%;
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 780px) {
  .section-6col-6col {
    display: block;
    flex-direction: column;
    justify-content: center;
    height: 100%;
  }
  .section-6col-6col .section-left {
    width: 100%;
    text-align: center;
    padding-bottom: 0px;
  }
  .section-6col-6col .section-left h1, .section-6col-6col .section-left h2 {
    text-align: center;
    margin: auto;
  }
  .section-6col-6col .section-left p {
    text-align: center;
    margin: auto;
    padding-bottom: 16px;
  }
  .section-6col-6col .section-right {
    width: 100%;
    text-align: center;
  }
  .section-6col-6col .section-right h1, .section-6col-6col .section-right h2 {
    text-align: center;
    margin: auto;
  }
  .section-6col-6col .section-right p {
    text-align: center;
    margin: auto;
    padding-bottom: 16px;
  }
}

.section-4col-4col-4col {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 95vh;
}
.section-4col-4col-4col p {
  margin-bottom: 24px;
}
.section-4col-4col-4col .section-left {
  display: flex;
  align-items: center;
  height: 100%;
}
.section-4col-4col-4col .section-center {
  display: flex;
  align-items: center;
  height: 100%;
}
.section-4col-4col-4col .section-right {
  display: flex;
  align-items: center;
  height: 100%;
}
@media only screen and (max-width: 780px) {
  .section-4col-4col-4col {
    flex-direction: column;
    height: 100%;
  }
  .section-4col-4col-4col .section-left {
    width: 100%;
    text-align: center;
  }
  .section-4col-4col-4col .section-left h1, .section-4col-4col-4col .section-left h2, .section-4col-4col-4col .section-left h3 {
    text-align: center;
    margin: auto;
  }
  .section-4col-4col-4col .section-left p {
    text-align: center;
    margin: auto;
    padding-bottom: 16px;
  }
  .section-4col-4col-4col .section-center {
    width: 100%;
    text-align: center;
  }
  .section-4col-4col-4col .section-center h1, .section-4col-4col-4col .section-center h2, .section-4col-4col-4col .section-center h3 {
    text-align: center;
    margin: auto;
  }
  .section-4col-4col-4col .section-center p {
    text-align: center;
    margin: auto;
    padding-bottom: 16px;
  }
  .section-4col-4col-4col .section-right {
    width: 100%;
    text-align: center;
  }
  .section-4col-4col-4col .section-right h1, .section-4col-4col-4col .section-right h2, .section-4col-4col-4col .section-right h3 {
    text-align: center;
    margin: auto;
  }
  .section-4col-4col-4col .section-right p {
    text-align: center;
    margin: auto;
    padding-bottom: 16px;
  }
}

#explorar {
  background-color: #E0C9FE;
  color: #532B39;
}
#explorar a {
  color: #532B39;
}

#submeter {
  background-color: #F0F0F0;
  color: #532B39;
}
#submeter a {
  color: #532B39;
}

#ler {
  background-color: #532B39;
  color: #F0F0F0;
}
#ler a {
  color: #F0F0F0;
}

#sobre {
  background-color: #E0C9FE;
  color: #532B39;
}
#sobre a {
  color: #532B39;
}
#sobre .section-right {
  align-items: flex-start;
}
#sobre .section-right .content {
  width: 100%;
}
#sobre .section-left {
  align-items: flex-start;
}

.press {
  border-bottom: 1px #532B39 solid;
  width: 100%;
  padding-top: 16px;
}
.press h3 {
  padding-bottom: 0px;
}

footer {
  background-color: #F0F0F0;
  padding: 56px;
  color: #532B39;
  display: flex;
  flex-direction: column;
}
footer a {
  color: #532B39;
}
footer p {
  margin-bottom: 24px;
  text-align: left;
}
footer small {
  text-align: left;
  margin-bottom: 16px;
}
footer img {
  width: 240px;
  cursor: pointer;
}